.container {width:800px;margin:0 auto;}

a:link {text-decoration:none;color:inherit;}
a:visited {text-decoration:none;color:inherit;}
a:hover {text-decoration:underline;color:inherit;}
a:active {text-decoration:underline;color:inherit;}

.menu_item
{
  font-weight:bold;
  background-color: #E5DDA0;
  padding: 7px 10px;

  border-style: solid;
  border-width: 1px;
  
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
  
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 0px;
  -moz-border-radius-bottomleft: 0px;

  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: black;
  
  display: inline-block;
}

.selected_menu_item
{
  font-weight:bold;
  border-bottom-color: #FDF5AF;
  background-color: #FDF5AF;
}

.clear {
  clear: both;
}

.header {
  height: 70px;
}

.naziv {
  display: inline-block;
  position: relative;
  top: -15px;
  left: 50px;
  font-size: 25px;
  font-weight: bold;
}

.space1 {
  width: 2px;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-color: black;
}

.space2 {
  width: 100%;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-color: black;
}

#layoutTable {
  border-spacing: 0px;
  width: 100%;
}

#page {
  height: 500px;
  background-color: #FDF5AF;
  padding: 20px;
  border-width: 1px;
  border-style: solid;
  border-top-style: none;
  border-color: black;
  vertical-align: top;
}

.menuCell {
  padding: 0px;
}
